
@charset "utf-8";

body { margin: 0px; padding: 0px; font-size: 12px; font-family: Verdana; } /* background-color: slateblue; background-color: #254558; */

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}
:focus {
  -moz-outline-style:none;
}

/*.header { display: block; margin-left: 10px; margin-right: 10px; margin-top: 5px; height: 2px; background-image: url(picture/icon/speaker_gray_15x15.gif); background-repeat: no-repeat; background-color: indigo; }*/
/*.footer { display: block; margin-left: 10px; margin-right: 10px; margin-bottom: 5px; height: 2px; background-image: url(picture/icon/cd.jpg); background-repeat: no-repeat; background-color: indigo; }*/

.clear { height: 1px; font-size: 1px; clear: both;}
a img { border: none; }
p { margin: 0px; padding: 0px; }

#voice { margin: 10px; }
.overlay { width: 800px; margin-left: auto; margin-right: auto; }

#top_container { width: 627px; margin-left: auto; margin-right: auto; border: 1px solid;
				 padding: 0px; background-color: slateblue; text-align: center;
				 margin-top: 10px; margin-bottom: 10px;
}

#head { width: 645px; margin-left: auto; margin-right: auto; }
/*#foot { width: 645px; margin-left: auto; margin-right: auto; }*/

#list { padding: 1px; padding-bottom: 0px; max-width: 625px; text-align: justify; display: block; margin-left: auto; margin-right: auto; }
a { text-decoration: none; color: #000; cursor: hand; }

.item { padding-bottom: 1px; }
.item.last { border-bottom: none !important; }

.container { min-height: 134px; display: block; padding: 10px; background-color: #fff; }
img.composer { width: 120px; height: 120px; }
.item img { border-bottom: 1px solid #cdcdcd; border-right: 1px solid #cdcdcd; padding: 6px; float: left; background: #fff; }

.item .content { width: 450px; float: right; display: inline; margin: 0 0 10px 0; }
.item .content p { line-height: 100%; margin-top: 3px; text-align: left; }

/*p.title { font-size: 18px; font-weight: bold; color: #253e0b; margin: 0px;  margin-bottom: 15px; font-family: tahoma, verdana; }*/
p.title { font-size: 30px; color: indigo; margin: 0px;  margin-bottom: 7px; font-family: vivaldi; cursor: arrow; }

/*p.title span.title { font-weight: bold; }*/
p.title span.date { font-size: 12px; font-weight: normal; font-style: italic;
				   font-family: tahoma, verdana; color: black; vertical-align: 5%; }

p.work { font-size: 18px; color: #253e0b; font-family: tahoma, verdana; padding-top: 1px; padding-bottom: 4px; cursor: arrow; }
p.work img { margin-right: 8px; }

/*div.icon { margin-left: 15px; margin-top: 15px; margin-bottom: 56px; }*/
div.icon { margin-left: -4px; margin-top: 15px; margin-bottom: 56px; }

/*img.icon { cursor: hand; width: 22px; height: 22px; border: none; background-color: transparent; }*/
/*img.icon { width: 40px; height: 20px; border: none; background-color: transparent; }*/
img.icon { height: 20px; border: none; background-color: transparent; }

img.download { vertical-align: -16%; }

.item .content p img { border: none; padding: 0px; float: none }

div.work p { font-weight: normal; color: #505050; padding-top: 4px; }

/*div.work p a { font-weight: bold; color: #7682b4; }*/
div.work p a { font-size: 13px; color: black; }
/*div.work p a:hover { font-weight: bold; color: #253E0B; }*/
div.work p a:hover { color: red; }

div.work p span { font-weight: bold; color: #505050; }
span { width: 122px; height: 122px; }

/*div.work p img { margin-left: 21px; margin-right: 8px; }*/
div.work p img { margin-left: 1px; margin-right: 8px; }
